Subject: Re: stand alone console app
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Haack, Bradley R" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 3 Feb 1999 19:54:05 -0500

gcc -g -o prog.exe prog.c
instead of this line, use the folliwng:

gcc -g -o -mno-cygwin prog.exe prog.c

Read the FAQ at the Cygnus website, please.

Suhaib

-----Original Message-----
From: Haack, Bradley R <[email-masked]>
To: [email-masked]' <[email-masked]>
Date: Wednesday, February 03, 1999 6:47 PM
Subject: stand alone console app

>I would like to build a simple stand alone console program which will run
>with out the cygnus dll.  How do I do it?  If I compile and link with "gcc
>-g -o prog.exe prog.c" and try to run on a different computer I get an
error
>that says I need cygwin1.dll.
>Thanks
>Brad Haack
>
>